org.apache.hadoop.yarn.api.protocolrecords.impl.pb

## Class SignalContainerResponsePBImpl

- java.lang.Object
- - org.apache.hadoop.yarn.api.protocolrecords.SignalContainerResponse
  - - org.apache.hadoop.yarn.api.protocolrecords.impl.pb.SignalContainerResponsePBImpl

-     public class SignalContainerResponsePBImpl
      extends org.apache.hadoop.yarn.api.protocolrecords.SignalContainerResponse

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `SignalContainerResponsePBImpl()`
    `SignalContainerResponsePBImpl(org.apache.hadoop.yarn.proto.YarnServiceProtos.SignalContainerResponseProto proto)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `org.apache.hadoop.yarn.proto.YarnServiceProtos.SignalContainerResponseProto` | `getProto()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### SignalContainerResponsePBImpl

          public SignalContainerResponsePBImpl()

    - #### SignalContainerResponsePBImpl

          public SignalContainerResponsePBImpl(org.apache.hadoop.yarn.proto.YarnServiceProtos.SignalContainerResponseProto proto)

  - ### Method Detail

    - #### getProto

          public org.apache.hadoop.yarn.proto.YarnServiceProtos.SignalContainerResponseProto getProto()

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.